@charset "utf-8";

/* PC：style-structure-insurance-pc.css
 * おまかせプラン ver.6
 * マイナ保険証とマイナンバー制度
 * **************************************************
 * Global Navigation (Nav) ★
 * Elements
 * **************************************************
 */

/* Global Navigation (Nav) ★
------------------------------------------------------------------ */
/* 2階層：非表示 */
#globalNav nav li:hover > .sec {
	display: none;
}


/* Elements
------------------------------------------------------------------ */
.indent_10 {
  margin-left: 1em;
  text-indent: -1em;
}
.decimalList.num-bold> li::marker {
  font-weight: bold
}
.wrap-anywhere {
  overflow-wrap: anywhere;
}
/* Table */
#subPage .main .table-faq01 th, #subPage .main .table-faq01 td {
  text-align: left;
}
#subPage .main .table-faq01 th span {
  display: block;
  margin-left: 1em;
  text-indent: -1em
}

